System.Core 3.5.0.0 System.Object System.Linq.ILookup<TKey,TElement> To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Collections.Generic.IEnumerable<TResult> `` To be added. To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  3.5.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Collections.Generic.IEnumerator<System.Linq.IGrouping<TKey,TElement>> To be added. To be added. To be added.
- Property
  3.5.0.0
  System.Collections.Generic.IEnumerable<TElement> `` To be added. To be added. To be added. To be added.
- Method
  3.5.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.